Options -Indexes -ExecCGI

# Verhindern, dass includes direkt aufgerufen werden können.
<Files ~ "\.inc$">
    Deny from all
</Files>

php_value  arg_separator.output  &amp;
php_flag   register_globals      off
php_flag   display_errors        off

ErrorDocument 404 /404.php

RewriteEngine  On
RewriteRule    ^projekt-abibuch/(.*)$                     /projekt-abibuch.php?chapter=$1  [QSA]
RewriteRule    ^abibuch_schreiben.php$                    /projekt-abibuch/                [L,R=permanent]
RewriteRule    ^abibuch_schreiben.html$                   /projekt-abibuch/                [L,R=permanent]
RewriteRule    ^abibuch_artikel_inhaltsverzeichnis.html$  /projekt-abibuch/                [L,R=permanent]
RewriteRule    ^abibuch_artikel_html.zip$                 /projekt-abibuch/                [L,R=permanent]
RewriteRule    ^abibuch_artikel_pdf.zip$                  /projekt-abibuch/                [L,R=permanent]